.plcc-top-content {
	width: 100%;
}

/*.plcc-top-content .plcc-top-banner {
	height: 550px;
}*/

.plcc-landing-content .plcc-top-banner .fb {
	position: relative;
	height: 100%;
}

.plcc-landing-content .plcc-top-banner .fb div.plcc-platinum-card {
	top: 100%;
    left: 22%;
}

.plcc-landing-content .plcc-top-banner .fb.athenticated-cardholders .text-content .logo {
	width: 60%;
    margin: 0 auto;
}

.plcc-landing-content .plcc-top-banner .fb .bck-images {
	text-align: center;
	height: 100%;
}

.plcc-landing-content .plcc-top-banner .fb .bck-images img {
	height: 100%;
	width: 100%;
}
	
.plcc-landing-content .plcc-top-banner .fb .card-img.for-desktop {
	display: none;
	position: absolute;
	right: 62.5%;
    top: 12%;
}

.plcc-landing-content.plcc-application .plcc-top-banner .fb .card-img.for-desktop, .acceptance .plcc-landing-content .plcc-top-banner .fb .card-img.for-desktop {
	display: block;
}

.plcc-landing-content .plcc-top-banner .fb .card-img.for-desktop img {
	max-width: 380px;
}

.plcc-landing-content .plcc-top-banner .fb.athenticated-cardholders .card-img.for-desktop {
	position: absolute;
	right: 58%;
    top: 21%;
}

.plcc-landing-content .plcc-top-banner .fb.athenticated-preapproved .card-img.for-desktop {
    top: 14%;
}

.plcc-landing-content .plcc-top-banner .fb.athenticated-preapproved .text-content-right {
	top: 22%;
}

.plcc-landing-content .plcc-top-banner .fb .text-content {
	top: 56%;
	position: absolute;
    width: 50%;
	height: 44%;
    text-align: center;
	color: #000;
}

.plcc-landing-content .plcc-top-content .plcc-top-banner .fb .text-content .logo {
	width: 60%;
    margin: 0 auto;
}

.plcc-landing-content .plcc-top-banner .fb.athenticated-cardholders .text-content {
	top: 25%;
	position: absolute;
    width: 50%;
    text-align: center;
	color: #000;
	left: 45%;
}

.plcc-landing-content .plcc-top-banner .fb.athenticated-cardholders .text-content .msg {
	font-size: 20px;
}

.plcc-landing-content .plcc-top-banner .fb.athenticated-cardholders .text-content a.button {
	background: #000;
	border-color: #000;
}

.plcc-landing-content .plcc-top-banner .fb.athenticated-cardholders .text-content a.button:hover {
	background: #000;
	border-color: #000;
}

.plcc-landing-content .plcc-top-banner .fb .text-content .logo {
	margin: -5px 0 12px 0;
	font-family: 'Work Sans', Arial, sans-serif;
	font-weight: bold;
	font-size: 24px;
	letter-spacing: 1px;
}

.plcc-landing-content .plcc-top-banner .fb .text-content .preapproved-or-cardstatus {
	z-index: 10;
}

.plcc-landing-content .plcc-top-banner .fb .text-content h1.light-heading {
	font-family: '"Hurme Geometric Sans_1 W01 Rg"', Arial, sans-serif;
    font-weight: 400;
    font-size: 18px;
    letter-spacing: 1px;
    text-transform: uppercase;
    margin: 0 0 4.1% 0;
}

.plcc-landing-content .plcc-top-banner .fb .text-content .preapproved-or-cardstatus {
	width: 75%;
    text-align: right;
	display: inline-block;
    margin: 0 auto;
	position: absolute;
	left: 10%;
	bottom: 71px;
}

.plcc-landing-content .plcc-top-banner .fb .text-content .preapproved-or-cardstatus .preapproved {
	width: 100%;
    text-align: right;
	float: left;
}
.plcc-landing-content .plcc-top-banner .fb .text-content .question {
	font-family: 'Work Sans', sans-serif;
	letter-spacing: 0;
	float: left;
	font-size: 20px;
	margin: 0;
}

.plcc-landing-content .plcc-top-banner .fb .text-content .cardstatus h1 {
	margin: 0;
}

.plcc-landing-content .plcc-top-banner .fb .text-content .preapproved-or-cardstatus a {
	vertical-align: -webkit-baseline-middle;
	font-family: 'Work Sans', Arial, sans-serif;
    font-size: 18px;
    font-weight: 600;
	color: #000;
    text-decoration: underline;
    text-transform: uppercase;
    letter-spacing: 1px;
	padding-left: 20px;
}

.plcc-landing-content .plcc-top-banner .fb .text-content-right {
    position: absolute;
    top: 9%;
	height: 82%;
    width: 54%;
    text-align: center;
    right: 5%;
    color: black;
}

.plcc-landing-content .plcc-top-banner .fb .text-content-right .apply-today {
	width: 500px;
    height: 21px;
    font-family: 'Hurme Geometric Sans_1 W01 SmB', Arial, sans-serif;
    font-size: 30px;
    font-style: normal;
    font-stretch: normal;
	font-weight: bold;
    line-height: 2.28;
    color: black;
    letter-spacing: 0.5px;
    text-transform: uppercase;
    display: inline-block;
}

.plcc-landing-content .plcc-top-banner .fb .text-content-right .solid-wine-berry {
	padding: 14px 47px;
	letter-spacing: 3px;
}

.plcc-landing-content .plcc-top-banner .fb .text-content-right strong h1 {
	display: inline-block;
    margin: 2% 0 5% 0;
	width: 100%;
}

.plcc-landing-content .plcc-top-banner .fb .dollar {
	font-family: 'Hurme Geometric Sans_1 W01 Bol', Arial, sans-serif;
    font-weight: bold;
    font-size: 58px;
    letter-spacing: 8.5px;
    text-transform: uppercase;
    margin: 0 0 1.1% 0;
}

.plcc-landing-content .plcc-top-banner .fb .discount-price {
	font-family: 'Work Sans', Arial, sans-serif;
    font-weight: bold;
    font-size: 57px;
    letter-spacing: 8.5px;
    margin: 0 0 1.1% 0;
    text-transform: uppercase;
}

.plcc-landing-content .plcc-top-banner .fb .dollar-below .dollar-below-line {
    display: inline-block;
    width: 100%;
    font-family: 'Work Sans', Arial, sans-serif;
	font-size: 16px;
    font-weight: bold;
    letter-spacing: 0.5px;
    text-align: center;
    text-transform: capitalize;
    margin: 5px 0 0 0;
	vertical-align: top;
}

.plcc-landing-content .plcc-top-banner .fb .dollar-below .dollar-below-line.savings {
	font-size: 26px;
}
.plcc-landing-content .plcc-top-banner .fb .dollar-below span {
    display: inline-block;
	font-family: 'Work Sans', Arial, sans-serif;
	font-size: 14px;
    font-weight: 600;
    letter-spacing: normal;
	line-height: 1.36;
    text-align: center;
    text-transform: none;
    margin: 0 13%;
	position: relative;
    top: -10px;
}

.plcc-landing-content .plcc-top-banner .fb .text-content-right .msg {
    font-size: 16px;
	letter-spacing: 0.3px;
	display: inline-block;
    width: 100%;
	margin-top: 30px;
}

img.background {
	display: block;
}
img.background-tablet {
	display: none;
}
img.background-mobile {
	display: none;
}
.acceptance img.background {
	max-height: 280px;
}

.plcc-top-image-conatiner .plcc-landing-content .plcc-top-banner .fb .text-content-right .msg {
	position: absolute;
    right: 0;
    bottom: -17%;
	font-family: 'Work Sans', Arial, sans-serif;
}

.plcc-landing-content .plcc-top-banner .fb .text-content-right .msg span {
    margin-left: 5px;
}

.plcc-landing-content .plcc-top-banner .fb .text-content-right .msg a {
	text-decoration: underline;
}

.plcc-landing-content .plcc-top-banner .fb .text-content-right .apply-button-container {
    width: 100%;
	margin-top: 18px;
}

.plcc-landing-content .plcc-top-banner .fb .text-content-right .apply-button-container a {
	background-color: #000;
	border-color: #000;
	font-family: 'Hurme Geometric Sans_1 W01 Bol', sans-serif;
}

.plcc-landing-content .plcc-top-banner .fb .text-content-right .cardstatus h1 {
	font-family: 'Work Sans', sans-serif;
    letter-spacing: 0;
	display: inline-block;
	margin: 0;
	font-size: 18px;
    width: 48%;
	vertical-align: middle;
	vertical-align: -webkit-baseline-middle;
	text-align: left;
}

.plcc-landing-content .plcc-top-banner .fb .preapproved-or-cardstatus {
	float: none;
    width: 95%;
    margin: 9% 0 0
}

.plcc-landing-content .plcc-top-banner .fb .text-content-right .preapproved-or-cardstatus  h1 {
	font-size: 20px;
    width: 64%;
    float: left;
}

.plcc-landing-content .plcc-top-banner .fb .text-content-right .cardstatus a {
	font-family: 'Work Sans', Arial, sans-serif;
    font-size: 18px;
    font-weight: 600;
	color: #000;
    letter-spacing: 1px;
    text-decoration: underline;
    text-transform: uppercase;
	text-align: right;
    vertical-align: -webkit-baseline-middle;
	margin: 6px 0 0 0;
}

.plcc-top-content.cardholders .plcc-top-banner .fb .text-content-right .cardstatus {
	margin-top: 60px;
}

.plcc-landing-content .plcc-top-banner .fb .text-content-right .cardstatus {
	float: none;
    width: 100%;
	margin-top: 39px;
	text-align: right;
}

.plcc-landing-content .plcc-top-banner .fb .preapproved-msg {
	top: 1%;
    position: absolute;
	margin-left: 55px;
    width: 100%;
    font-family: 'Work Sans', Arial, sans-serif;
    font-size: 20px;
    color: black;
    text-align: center;
	z-index: 1;
}

.plcc-top-image-conatiner  .plcc-landing-content .plcc-top-banner .fb {
	position: static;
}

.plcc-top-image-conatiner  .plcc-landing-content .plcc-top-banner .fb .text-content-right {
	top: 5%;
	height: 78%;
}

.plcc-top-image-conatiner .plcc-landing-content .plcc-top-banner .fb .text-content-right .apply-today {
	margin: 0 0 1% 0;
	width: auto;
}
.plcc-top-image-conatiner .plcc-landing-content .plcc-top-banner .fb .text-content-right strong h1 {
	margin: 0 0 2% 0;
}
.plcc-top-image-conatiner .learn-more {
    font-family: 'Work Sans', Arial, sans-serif;
    font-size: 14px;
    font-weight: bold;
    color: #002953;
    letter-spacing: 2.5px;
    text-transform: uppercase;
	padding: 0;
    margin: 0;
}

.plcc-landing-content .plcc-top-banner .fb .dollar-below span.billing-statement {
	width: 100%;
}

.plcc-top-image-conatiner .plcc-landing-content .plcc-top-banner .fb .card-img.for-desktop {
	top: 35px;
    left: 90px;
    width: 30%;
}
	
.plcc-landing-content .plcc-top-banner .fb .text-content .card-img.for-tablet {
	display: none;
}

.plcc-top-image-conatiner .plcc-landing-content .plcc-top-banner .fb .card-img.for-desktop .card-img-main {
    width: 60%;
    text-align: center;
    margin: 0 auto;
}

.plcc-top-image-conatiner .plcc-landing-content .plcc-top-banner .fb .card-img.for-desktop .card-img-main .logo {
    position: relative;
	left: 1%;
}

.plcc-top-image-conatiner div.plcc-platinum-card {
	font-family: 'Hurme Geometric Sans_1 W01 Rg', sans-serif;
	text-align: center;
	top: 73%;
	left: 15.7%;
}

.acceptance.plcc-top-image-conatiner div.plcc-platinum-card {
	left: 180px;
}
@media screen and (max-width: 1260px) {
	.acceptance.plcc-top-image-conatiner div.plcc-platinum-card {
		left: 14.5%;
	}
}

.plcc-top-image-conatiner .plcc-top-banner div.plcc-platinum-card.apply, .plcc-top-image-conatiner div.plcc-platinum-card.apply {
	left: 14.2%;
}

.plcc-top-image-conatiner .plcc-top-banner div.plcc-platinum-card.apply {
	top: 94%;
}

.plcc-top-image-conatiner div.plcc-platinum-card.apply .logo {
	width: auto;
    margin: 0 auto;
}

.plcc-top-image-conatiner div.plcc-platinum-card.apply .logo p, .plcc-top-image-conatiner.acceptance .card-img .logo p {
	font-family: 'Hurme Geometric Sans_1 W01 Rg', sans-serif;
    text-transform: uppercase;
    margin: 0 auto;
    font-size: 24px;
    letter-spacing: .02em;
    font-weight: bold;
	color: #8C87A9;
}

.plcc-top-image-conatiner div.plcc-platinum-card span.brand {
	display: block;
	font-family: 'Work Sans', Arial, sans-serif;
	font-weight: bold;
}

.plcc-landing-content .rewards .circle {
    margin-top: -5%;
	background: black;
}

.plcc-landing-content .rewards .table-wrapper {
    width: 50%;
}

.plcc-landing-content .rewards .circle .inner-circle {
    width: 94%;
}

.plcc-landing-content .rewards .circle .text-content {
    padding-left: 20px;
	margin-top: 30%;
	max-width: 350px;
}

.plcc-landing-content .pre-approved-cta .approved, .plcc-landing-content .rewards .reward-look, .plcc-landing-content .perks-email-wrapper .perks-signup .plccbenefits-n-email .plcc-platinumcard-benefits .plcc-benefit-msg {
	color: black;
}

@media screen and (min-width: 768px) {
	.plcc-landing-content .plcc-tabs .tab a:before {
	  content: "";
	  display: block;
	  position: relative;
	  top: 28px;
	  width: 100%;
	  height: 3px;
	  bottom: 0;
	  left: 0;
	  background-color: #000;
	  visibility: hidden;
	  -webkit-transform: scaleX(0);
	  transform: scaleX(0);
	  -webkit-transition: all 0.3s ease-in-out 0s;
	  transition: all 0.3s ease-in-out 0s;
	}

	.plcc-landing-content .plcc-tabs .tab a:hover:before {
	  visibility: visible;
	  -webkit-transform: scaleX(1);
	  transform: scaleX(1);	
	}
}

.plcc-landing-content button, .plcc-landing-content .button {
	letter-spacing: 3px;
}

.plcc-landing-content .perks-email-wrapper .perks-offer .per-off-content, .plcc-landing-content .plcc-bottom .bottom-left .qa-section .qa-content {
	background-color: #d8d7df;
}

.plcc-landing-content .plcc-bottom .bottom-right h1 {
	letter-spacing: 1px;
}

.plcc-landing-content .rewards .circle .text-content h1 {
	font-family: 'Work Sans', Arial, sans-serif;
	font-weight: normal;
	color: white;
	letter-spacing: 0;
}
.plcc-landing-content .plcc-top-content .fb.athenticated-cardholders .text-content .msg {
	margin: 40px;
}

.plcc-landing-content .plcc-top-content .benefits .brands-list ul li {
	padding: 0 25px;
}
.plcc-landing-content .footer-container .footer-email-signup .email-signup.make-label-absolute form {
	border: 0;
	border-radius: 0;
}

.plcc-landing-content .footer-container .footer-email-signup .email-signup.make-label-absolute form .form-row input[id*="emailsignup_email"] {
	border-right: 0;
	width: 290px;
}

.plcc-landing-content .footer-container .footer-email-signup .email-signup.make-label-absolute form .form-row.form-row-button {
	width: 40%;
}

.plcc-landing-content .footer-container .footer-email-signup .email-signup.make-label-absolute form .form-row.form-row-button button {
    background: black;
    border: 1px solid black;
    box-sizing: border-box;
    padding-bottom: 15px;
}
.plcc-landing-content .pre-approved-apply-btn {
	clear: both;
    margin: 30px 0 0 0;
    display: inline-block;
    width: 100%;
	
}
.plcc-landing-content .pre-approved-apply-btn a.solid-wine-berry {
	background: black;
    border-color: black;
}
.plcc-landing-content .pre-approved-apply-btn a.solid-wine-berry:hover {
	background: black;
    border-color: black;
}
.plcc-landing-content .benefits .tiles-wrapper .tile {
	width: 31%;
}
.plcc-landing-content .brand-logos img[alt="fullbeauty"] {
    max-width: 110px;
    width: 110px;
    height: auto;
}
.plcc-landing-content .brand-logos img[alt="jessicalondon"] {
    max-width: 177px;
    width: 177px;
    height: auto;
}
.plcc-landing-content .brand-logos img[alt="roamans"] {
    max-width: 110px;
    width: 110px;
    height: auto;
}
.plcc-landing-content .brand-logos img[alt="womanwithin"] {
    max-width: 130px;
    width: 130px;
    height: auto;
}
.plcc-landing-content .brand-logos img[alt="ellos"] {
    max-width: 51px;
    width: 51px;
    height: auto;
}
.plcc-landing-content .brand-logos img[alt="swimsuits"] {
    max-width: 128px;
    width: 128px;
    height: auto;
}
.plcc-landing-content .brand-logos img[alt="kingsize"] {
    max-width: 81px;
    width: 81px;
    height: auto;
}
.plcc-landing-content .brand-logos img[alt="brylanehome"] {
    max-width: 141px;
    width: 141px;
    height: auto;
}
.plcc-landing-content .brand-logos img[alt="bco"] {
    max-width: 68px;
    width: 68px;
    height: auto;
}
.plcc-top-image-conatiner .plcc-landing-content .plcc-top-banner .fb .card-img.for-desktop .logo {
    width: 60%;
    text-align: center;
    margin: 0 auto;
}

.plcc-landing-content .plcc-top-banner .fb .bck-images img.background-1260 {
	display: none;
}

.plcc-main .plcc-left-nav-info ul li {
	list-style-type: disc;
}

.plcc-landing-content .plcc-top-content .plcc-top-banner .fb .text-content .logo p {	
	display: inline;
	font-family: "Hurme Geometric Sans_1 W01 Rg";
	font-weight: bold;
	font-size: 24px;
	color: #8c87a8;
	text-transform: uppercase;
}

.plcc-landing-content .rewards table td {
	color: black;
}

.plcc-top-content .button {
	letter-spacing: 3px;
}

.plcc-landing-content .benefits .tiles-wrapper .tile h1 {
	font-weight: 600;
	font-size: 18px;
	letter-spacing: 1px;
}

@media screen and (min-width: 1200px) {
	.plcc-landing-content .benefits .tiles-wrapper .tile.off h1 {
		margin-bottom: 45px;
	}
}

.plcc-landing-content .benefits .tiles-wrapper .tile.perks img {
	margin-top: 35px;
}

.plcc-landing-content .benefits .tiles-wrapper .tile span {
	color: black;
}

.plcc-landing-content .benefits .brands-list h1 {
	font-family: "Hurme Geometric Sans_1 W01 SmB";
	text-transform: uppercase;
	letter-spacing: 1px;
}

.plcc-main .plcc-primary .field-wrapper input[type="text"], .plcc-main .plcc-primary .field-wrapper input[type="password"], .plcc-main .plcc-primary .field-wrapper select, .plcc-main .plcc-primary .field-wrapper textarea, .plcc-main .plcc-primary .field-wrapper input[type="tel"] {
	border-color: black;
}

.plcc-primary .bottom-buttons .form-action {
	padding: 20px 0;
}

.plcc-primary .bottom-buttons .form-row-button button {
	letter-spacing: 3px;
}

.plcc-primary .input-checkbox:checked {
    background: url(../../images/fb/plcc-images/check.svg);
	background-size: 16px;
    background-position: -1px 1px;
}

.plcc-main .plcc-primary .form-row .selected-option {
	border-color: black;
}

@media screen and (min-width: 1280px) {
	.plcc-top-image-conatiner {
		height: 280px;
	}
}

@media screen and (min-width: 1260px) {	
	.plcc-landing-content .plcc-top-banner .fb.athenticated-preapproved .text-content {
		top: 17%;
	}
	.plcc-landing-content .plcc-top-banner .fb .text-content {
		top: 9%;
		left: 46%;
		width: 47%;
	}
	.plcc-landing-content .plcc-top-content .plcc-top-banner .fb .text-content .logo {
		width: 50%;
		margin: 0 auto;
		display: inline;
	}
	.plcc-landing-content .plcc-top-banner .fb .text-content h1.light-heading {
		width: 50%;
		display: inline;
	}
	.plcc-landing-content .plcc-top-banner .fb .text-content-right {
		top: 14%;
		right: 4%;
		width: 54%;
	}
	.plcc-landing-content .plcc-top-banner .fb .text-content-right .cardstatus {
		text-align: inherit;
	}
	.plcc-landing-content .plcc-top-banner .fb .text-content-right .cardstatus a {
		position: relative;
		left: 3%;
	}
	.plcc-landing-content .plcc-top-banner .fb .text-content .preapproved-or-cardstatus {
		top: 175%;
		width: 100%;
		left: 1%;
	}
	.plcc-landing-content .plcc-top-banner .fb .text-content .question {
		display: block;
		font-size: 18px;
	}
}

@media screen and (max-width: 1260px) {
	.plcc-landing-content .plcc-top-banner .fb .preapproved-msg {
		margin-left: 0;
	}
	.plcc-landing-content .plcc-top-banner .fb .bck-images img.background {
		display: none;
	}
	.plcc-landing-content .plcc-top-banner .fb .bck-images img.background-1260 {
		display: block;
	}
	.plcc-landing-content .plcc-top-banner .fb .card-img.for-desktop {
		display: block;
	}
	.plcc-landing-content .plcc-top-banner .fb .text-content-right .cardstatus {
			margin-top: 96px;
	}
}

@media screen and (min-width: 1024px) {
	.plcc-landing-content .plcc-top-banner .fb .dollar-below .dollar-below-line {
		padding: 0;
	}	
	.lg-width-28-prec.sum {
		width: 27%;
	}
}

@media screen and (min-width: 1024px) and (max-width: 1040px) {
	.plcc-landing-content .plcc-top-banner .fb .text-content .preapproved-or-cardstatus a {
		font-size: 18px;
	}
	.plcc-landing-content .plcc-top-banner .fb .text-content-right .cardstatus a {
		font-size: 18px;
	}
}
@media screen and (max-width: 1023px) {
	.plcc-top-content .plcc-top-banner {
		height: 490px;
	}
	.plcc-landing-content .plcc-top-banner .fb.athenticated-preapproved .text-content {
		left: -3%;
	}
	.plcc-landing-content .plcc-top-banner .fb.athenticated-preapproved .text-content-right .msg {
		bottom: 34%;
	}
	.plcc-top-image-conatiner, .plcc-top-image-conatiner img.background {
		min-height: 225px;
	}
	img.background {		
		display: none;
	}
	img.background-tablet {
		display: block;
	}
	.plcc-top-image-conatiner img.background-tablet {
		max-height: 400px;
	}
	img.background-mobile {
		display: none;
	}
	.plcc-top-image-conatiner div.plcc-platinum-card img {
		width: 95px;
	}
	.plcc-top-image-conatiner div.plcc-platinum-card span {
		display: inline-block;
		font-size: 24px;
		letter-spacing: 0.5px;
		vertical-align: top;
		padding-top: 14px;
		
	}
	.plcc-top-image-conatiner div.plcc-platinum-card span.brand {
		display: inline-block;
	}
	.acceptance.plcc-top-image-conatiner .plcc-landing-content .plcc-top-banner .fb .card-img.for-desktop {
		width: 100%;
		left: 0;
	}
	.acceptance.plcc-top-image-conatiner div.plcc-platinum-card {
		left: 0
	}
	.acceptance.plcc-top-image-conatiner .plcc-landing-content .plcc-top-banner .fb .card-img.for-desktop .logo {
		width: 100%;
		margin: 0 auto;
		text-align: center;
	}
	.plcc-landing-content .plcc-top-banner .fb .text-content-right .cardstatus h1 {
		display: block;
		width: auto;
		float: none;
		text-align: center;
	}	
	.plcc-landing-content .plcc-top-banner .fb .text-content .preapproved-or-cardstatus {
		width: 95%;
		margin: 2.8% auto 0;
	}	
	.plcc-landing-content .plcc-top-banner .fb .text-content-right {
		top: 1%;
		right: 1%;
	}	
	.plcc-landing-content .plcc-top-banner .fb .text-content-right .cardstatus h1 {
		width: 53%;
	}
	.plcc-landing-content .plcc-top-banner .fb .text-content-right .cardstatus a {
		float: none;
		font-size: 15px;
	}	
	.plcc-landing-content .plcc-top-banner .fb .dollar-below span.billing-statement {
		width: 92%;
		margin: 0;
	}
    .plcc-landing-content .plcc-top-banner .fb .text-content-right {
		top: 11%;
	}
	.plcc-landing-content .plcc-top-banner .fb.authenticated-prescreened-non-pre-approved .text-content, .plcc-landing-content .plcc-top-banner .fb.authenticated-prescreened-non-pre-approved .contactpage-right-content .text-content p, .contactpage-right-content .text-content .plcc-landing-content .plcc-top-banner .fb.authenticated-prescreened-non-pre-approved p {
		top: 5%; 
	}
	.plcc-landing-content .plcc-top-banner .fb.authenticated-prescreened-non-pre-approved .text-content-right {
		top: 30%;
	}
    .plcc-landing-content .plcc-top-banner .fb .text-content-right .apply-today {
		width: 100%;
		margin-top: 30px;
		font-size: 30px; 
	}
	.plcc-landing-content .plcc-top-banner .fb.athenticated-preapproved .text-content-right .apply-today {
		font-size: 40px;
		margin: 0 auto 60px auto;
	}
	.plcc-landing-content .plcc-top-banner .fb .text-content-right h1 {
		display: none;
	}
	.plcc-landing-content .plcc-top-banner .fb.athenticated-cardholders .text-content, .plcc-landing-content .plcc-top-banner .fb.athenticated-cardholders .contactpage-right-content .text-content p, .contactpage-right-content .text-content .plcc-landing-content .plcc-top-banner .fb.athenticated-cardholders p {
		top: 26%;
		left: 0;
	}
	.plcc-landing-content .plcc-top-banner .fb.athenticated-cardholders .text-content {
		width: 100%;
	}
	
	.plcc-landing-content .plcc-top-banner .fb .text-content-right {
		top: 3%;
	}

	.plcc-landing-content .plcc-top-banner .fb .text-content .preapproved-or-cardstatus {
		margin: 4.8% auto 0;
	}
	
	.plcc-landing-content .plcc-top-banner .fb .text-content-right {
		top: 2%;
		width: 100%;
		right: 0;
	}
	.plcc-landing-content .plcc-top-banner .fb.athenticated-preapproved .text-content-right {
		height: auto;
	}
	
	.plcc-top-image-conatiner .plcc-landing-content .plcc-top-banner .fb .text-content-right strong h1 {
		margin: 2% 0 2% 0;
	}
	
	.plcc-landing-content .plcc-top-banner .fb .text-content-right .solid-wine-berry {
		box-sizing: border-box;
	}
	
	.plcc-landing-content .plcc-top-banner .fb .text-content-right .cardstatus {
		display: inline-block;
		width: 50%;
		margin: 2% auto;
		text-align: center;
		position: absolute;
		bottom: 4%;
		right: 0;
	}
	.plcc-landing-content .plcc-top-banner .fb .text-content, .plcc-landing-content .plcc-top-banner .fb .contactpage-right-content .text-content p, .contactpage-right-content .text-content .plcc-landing-content .plcc-top-banner .fb p {
		width: 100%;
		top: 69%; 
	}
	.plcc-landing-content .plcc-top-banner .fb .text-content h1.light-heading, .contactpage-right-content .text-content .plcc-landing-content .plcc-top-banner .fb p h1.light-heading {
		margin: 0 0 1% 0;
		display: inline-block;
	}
    .plcc-landing-content .plcc-top-banner .fb .preapproved-or-cardstatus {
		margin: 1.8% auto 0;
		width: 50%;
		position: absolute;
		bottom: 9%;
		color: #000;
		z-index: 1;
	}
	.plcc-landing-content .plcc-top-banner .fb .preapproved-or-cardstatus a {
		font-family: 'Work Sans', Arial, sans-serif;
		font-size: 15px;
    	font-weight: bold;
		color: #000;
		text-transform: uppercase;
		text-decoration: underline;
	}
	.plcc-landing-content .plcc-top-banner .fb .preapproved-or-cardstatus h1{
		font-family: 'Work-Sans', sans-serif;
		letter-spacing: 0;
		font-size: 20px;
	}	
	.plcc-landing-content .plcc-top-banner .fb .text-content-right .cardstatus h1 {
		width: auto;
		margin: 0.500em auto;
	}	
	.plcc-landing-content .plcc-top-banner .fb .text-content .logo {
		width: 30%;
		margin: 0 auto 10px;
		display: inline-block;
	}	
	.plcc-landing-content .plcc-top-banner .fb .text-content .card-img.for-tablet {
		display: inline-block;
		width: 100px;
		vertical-align: middle;
	}
	.plcc-landing-content .plcc-top-banner .fb .card-img.for-desktop {
		display: none;
	}	
	.plcc-landing-content .plcc-top-banner {
		overflow: hidden;
	}
	.plcc-landing-content .plcc-top-banner .fb .text-content-right {
		top: 15%;
	}
	.plcc-landing-content .plcc-top-banner .fb .text-content-right h1 span {
		line-height: 1em;
	}
	.plcc-landing-content .plcc-top-banner .fb .text-content, .plcc-landing-content .plcc-top-banner .fb .contactpage-right-content .text-content p, .contactpage-right-content .text-content .plcc-landing-content .plcc-top-banner .fb p {
		top: 0;
		margin-top: 25px;
	}
	.plcc-landing-content .plcc-top-banner .fb .preapproved-or-cardstatus .preapproved {
		text-align: center; 
	}
	.plcc-landing-content .plcc-top-banner .fb.athenticated-preapproved .text-content, .plcc-landing-content .plcc-top-banner .fb.athenticated-preapproved .contactpage-right-content .text-content p, .contactpage-right-content .text-content .plcc-landing-content .plcc-top-banner .fb.athenticated-preapproved p {
		top: 2%; 
	}
	.plcc-landing-content .plcc-top-banner.pre-screened .fb.athenticated-preapproved .text-content {
		top: 0;
	}
	.plcc-landing-content .plcc-top-banner .fb.athenticated-preapproved {
		height: 490px;
	}
	.plcc-landing-content .plcc-top-banner .fb.athenticated-preapproved .text-content-right {
		top: 27%;
	}
	.plcc-top-image-conatiner .plcc-landing-content .plcc-top-banner .fb .card-img.for-desktop .logo {
        width: 100%;
    }
	.plcc-landing-content .rewards .circle .text-content {
		padding-left: 0;
	}
	.plcc-landing-content .benefits .brands-list .brand-logos {
		flex-wrap: nowrap;
	}
	.plcc-landing-content .benefits .tiles-wrapper .tile {
		width: 30%;
	}
	.plcc-landing-content .brand-logos img[alt="fullbeauty"] {
		max-width: 85px;
	}
	.plcc-landing-content .brand-logos img[alt="jessicalondon"] {
		max-width: 125px;
	}
	.plcc-landing-content .brand-logos img[alt="roamans"] {
		max-width: 70px;
	}
	.plcc-landing-content .brand-logos img[alt="womanwithin"] {
		max-width: 105px;
	}
	.plcc-landing-content .brand-logos img[alt="ellos"] {
		max-width: 41px;
	}
	.plcc-landing-content .brand-logos img[alt="swimsuits"] {
		max-width: 128px;
	}
	.plcc-landing-content .brand-logos img[alt="kingsize"] {
		max-width: 66px;
	}
	.plcc-landing-content .brand-logos img[alt="brylanehome"] {
		max-width: 105px;
	}
	.plcc-landing-content .brand-logos img[alt="bco"] {
		max-width: 45px;
	}
	.plcc-landing-content .rewards {
		margin-top: 80px;
	}
	.plcc-landing-content .rewards .circle .text-content {
		margin-top: 20%;
	}
	
	.plcc-landing-content .plcc-top-banner .fb.athenticated-cardholders .text-content .logo {
		width: 40%;
	}

	.plcc-landing-content .plcc-top-banner .fb.athenticated-cardholders .text-content .light-heading {
		display: block;
	}
	
	.plcc-landing-content .plcc-top-banner .fb.athenticated-cardholders .text-content .msg {
		font-size: 15px;
	}
	
	.plcc-landing-content .plcc-top-banner .fb.athenticated-cardholders .bck-images {
		background: #EBEBED;
	}
	
	.plcc-landing-content .plcc-top-content .plcc-top-banner .fb .text-content .logo {
		width: 40%;
	}
	
	.plcc-landing-content .plcc-top-content .plcc-top-banner .fb.athenticated-preapproved .text-content .logo {
		width: 30%;
	}

	.plcc-landing-content .plcc-top-content .plcc-top-banner .fb .text-content .light-heading {
		display: block;
	}
	
	.plcc-top-image-conatiner div.plcc-platinum-card.apply {
		left: 0;
	}

	.plcc-top-image-conatiner div.plcc-platinum-card.apply .logo img {
		width: 150px;
	}
	
	.plcc-top-image-conatiner div.plcc-platinum-card.apply .card {
		padding-top: 5px;
	}
	.plcc-landing-content .plcc-top-banner .fb.athenticated-preapproved .text-content {
		top: 8%;
		left: 0;
	}
}

@media screen and (max-width: 767px) {	
	.plcc-landing-content .plcc-top-banner .fb .bck-images img.background-1260 {
		display: none;
	}
	.plcc-top-image-conatiner div.plcc-platinum-card.apply .logo {
		margin-top: 10px;
	}
	.plcc-top-image-conatiner div.plcc-platinum-card.apply .logo img {
		width: 110px;
	}	
	img.background {
		display: none;
	}
	img.background-tablet {
		display: none;
	}
	img.background-mobile {
		display: block;
		max-height: 490px;
		min-height: 225px;
	}
	.plcc-landing-content .benefits .tiles-wrapper {
		padding: 0;
	}
	.plcc-landing-content .benefits .tiles-wrapper .tile {
		width: 47%;
	}
	.plcc-landing-content .plcc-top-banner.pre-approved, .plcc-landing-content .plcc-top-banner.pre-screened {
		height: auto;
	}
	.plcc-landing-content .plcc-top-banner .fb.athenticated-preapproved, .plcc-landing-content .plcc-top-banner.pre-screened .fb {
		height: 490px;
	}
	.plcc-landing-content .plcc-top-banner .fb.athenticated-preapproved .text-content-right {
		top: 40%;
	}
	.plcc-landing-content .plcc-top-banner .fb.athenticated-preapproved .text-content {
		top: -.5%;
	}
	.plcc-landing-content .plcc-top-banner .fb.athenticated-preapproved .text-content .card-img.for-tablet {
		width: 50px;
	}
	.plcc-landing-content .plcc-top-banner .fb.unathenticated .text-content-right {
		height: 64%;
	}
	.plcc-landing-content .plcc-top-banner .fb .card-img img {
		width: 115px;
	}
	.plcc-landing-content .plcc-top-banner .fb .preapproved-or-cardstatus h1 {
		font-size: 10px;
	}
	.plcc-landing-content .plcc-top-banner .fb .preapproved-or-cardstatus a {
		font-size: 10px;
	}
	.plcc-landing-content .plcc-top-banner .fb .preapproved-or-cardstatus {
		bottom: 15.5%;
	}
	.plcc-landing-content .plcc-top-banner .fb .text-content-right .apply-today {
		font-size: 24px;
		margin: 0 0 3% 0;
		width: 100%;
	}
	
	.plcc-landing-content .plcc-top-banner .fb .dollar {
		font-size: 28px;
	}
	.plcc-landing-content .plcc-top-banner .fb .discount-price {
		font-size:  28px;
	}
	
	.plcc-landing-content .plcc-top-banner .fb .dollar-below .dollar-below-line {
		font-size: 20px;
	}
	
	.plcc-landing-content .plcc-top-banner .fb .text-content-right .cardstatus {
		width: 100%;
		bottom: 14%;
	}
	
	.plcc-landing-content .plcc-top-banner .fb .text-content-right .cardstatus h1 {
		margin: 0;
	}
	
	.plcc-landing-content .plcc-top-banner .fb .text-content-right .cardstatus a {
		margin: 0;
	}
	.plcc-landing-content .plcc-top-banner .fb .text-content, .plcc-landing-content .plcc-top-banner .fb .contactpage-right-content .text-content p, .contactpage-right-content .text-content .plcc-landing-content .plcc-top-banner .fb p {
		top: 58%;
		padding: 5px; 
	}
	.plcc-landing-content .plcc-top-banner .fb .text-content .logo, .contactpage-right-content .text-content .plcc-landing-content .plcc-top-banner .fb p .logo {
		margin-bottom: 5px;
		font-size: 16px;
		width: 32%;
	}
	.plcc-landing-content .plcc-top-banner .fb .preapproved-or-cardstatus {
		width: 100%;
		margin: 0;
	}	
	.plcc-landing-content .plcc-top-banner .fb .preapproved-or-cardstatus .preapproved {
		float: none;
		width: 92%;
		margin: 0 auto;
	}
    .plcc-landing-content .plcc-top-banner .fb .text-content .card-img.only-for-mobile, .contactpage-right-content .text-content .plcc-landing-content .plcc-top-banner .fb p .card-img.only-for-mobile {
		width: 35%;
		margin: 30px auto 0;
	}	
	.only-for-mobile {
		display: block;
	}	
	.plcc-landing-content .plcc-top-banner {
		overflow: visible;
	}	
	.plcc-top-image-conatiner .plcc-landing-content .plcc-top-banner .fb .text-content-right {
		top: 42%;
	}	
	.plcc-landing-content .plcc-top-banner .fb .text-content-right .solid-wine-berry {
		width: 58%;
		padding: 11px 25px;
	}	
	.plcc-landing-content .plcc-top-banner .fb .text-content-right .msg {
		margin: 0 0 5.5% 0;
	}	
	.plcc-landing-content .plcc-top-banner .fb .text-content-right strong h1 {
		margin: 6% 0 5% 0;
	}	
	.plcc-landing-content .plcc-top-banner .fb .text-content .question {
		margin: 0;
	}
	.plcc-landing-content .plcc-top-banner .fb.athenticated-preapproved .text-content-right .apply-today {
		font-size: 20px;
		margin: 0 auto 3% auto;
	}
	.plcc-landing-content .plcc-top-banner .fb.athenticated-preapproved .text-content-right strong h1 {
		margin: 3% 0 2% 0;
	}	
	.plcc-landing-content .plcc-top-banner .fb.athenticated-preapproved .text-content {
		top: 0;
		margin-top: 25px;
	}
	.plcc-landing-content .plcc-top-banner .fb.athenticated-preapproved .msg.preapproved-msg {
		font-size: 10px;
	}	
	.plcc-landing-content .plcc-top-banner .fb .text-content-right .apply-today {
		font-size: 18px;
	}	
	.plcc-landing-content .plcc-top-banner .fb .dollar {
		font-size: 28px;
		letter-spacing: 4px;
	}	
	.plcc-landing-content .plcc-top-banner .fb .dollar-below .dollar-below-line {
		font-size: 11px;
	}	
	.plcc-landing-content .plcc-top-banner .fb .dollar-below span {
		font-size: 11px;
		padding: 3px 0;
	}	
	.plcc-landing-content .plcc-top-banner .fb .discount-price {
		font-size: 28px;
	}	
	.plcc-landing-content .plcc-top-banner .fb .text-content .question, .contactpage-right-content .text-content .plcc-landing-content .plcc-top-banner .fb p .question {
		font-size: 10px;
		margin: 6px 0 0 0;
	}	
	.plcc-landing-content .plcc-top-banner .fb .text-content .preapproved-or-cardstatus a {
		font-size: 10px;
	}	
	.plcc-landing-content .plcc-top-banner .fb .text-content-right {
		top: 20%;
	}
	.plcc-landing-content .plcc-top-banner .fb .text-content {
		top: 48%;		
	}
	.plcc-landing-content .plcc-top-banner .fb .text-content-right .cardstatus h1 {
		font-size: 10px;
	}	
	.plcc-landing-content .plcc-top-banner .fb .text-content-right strong h1 {
		margin: 0 0 2% 0;
	}
	.plcc-landing-content .plcc-top-banner .fb .text-content-right .msg { 
		margin: 0 0 1.5% 0;
		font-size: 10px;
		bottom: 74%;
	}
	.plcc-landing-content .plcc-top-banner .fb.unathenticated .text-content-right .msg {
		bottom: 61%;
	}	
	.plcc-landing-content .plcc-top-banner .fb.athenticated-preapproved .text-content-right .msg {
		bottom: 40%;
	}
	.plcc-top-image-conatiner .plcc-landing-content .plcc-top-banner .fb .text-content-right .msg { 
		bottom: 5%;
		position: static;
        margin-top: 5px;
	}	
	.plcc-landing-content .plcc-top-banner .fb .dollar-below .dollar-below-line.savings {
		font-size: 11px;
	}	
	.plcc-landing-content .plcc-top-banner .fb .text-content, .plcc-landing-content .plcc-top-banner .fb .contactpage-right-content .text-content p, .contactpage-right-content .text-content .plcc-landing-content .plcc-top-banner .fb p {
		top: 0;
		padding: 0;
	}	
	.plcc-landing-content .plcc-top-banner .fb .text-content-right .cardstatus h1{
		font-size: 10px;
	}
	.plcc-landing-content .plcc-top-banner .fb .text-content-right .cardstatus a {
		font-size: 10px;
	}
	.plcc-landing-content .plcc-top-banner .fb .text-content h1.light-heading, .contactpage-right-content .text-content .plcc-landing-content .plcc-top-banner .fb p h1.light-heading {
		font-size: 16px;
	}
	.checkout-plcc-modal .lg-width-28-prec div.display-inline-block:nth-of-type(1) {
		display: inline-block;
	}
	
	.plcc-acquisition-rebuttal-model .lg-width-28-prec div.display-inline-block:nth-of-type(1) {
		display: inline-block;
	}
	
	.checkout-plcc-modal .plcc-section-1 .bonus-reward ul li .section {
		max-width: 125px;
	}
	
	.plcc-acquisition-rebuttal-model .offer-content {
		padding: 0;
	}
	.plcc-landing-content .rewards table th {
		font-size: 10px;
	}
	.plcc-landing-content .plcc-top-content .plcc-top-banner .fb .text-content .logo p {
		font-size: 22px;
	}
}

.plcc-top-image-conatiner img.hide-mobile.hide-tablet {
	height: 285px;
}
.plcc-landing-content .plcc-top-banner .fb .dollar-below span {
	margin: 0;
}

@media screen and (max-width: 1023px) {
	.plcc-top-image-conatiner div.plcc-platinum-card {
		left: 0;
		width: 100%;
		text-align: center;
	}
	.plcc-landing-content .plcc-top-banner .fb .text-content-right .apply-button-container {
		top: 45%;
	}
	.plcc-top-image-conatiner .plcc-landing-content .plcc-top-banner .fb .text-content-right .apply-today {
		height: auto;
		margin: 0;
		font-size: 30px;
	}
	.plcc-top-image-conatiner .plcc-landing-content .plcc-top-banner .fb .card-img.for-desktop {
		display: none;
	}
	.plcc-landing-content .plcc-tabs.four-links .tab {
		margin: 0 2.5%;
	}
	.acceptance.plcc-top-image-conatiner div.plcc-platinum-card {
		font-size: 12px;
		bottom: 0;
		top: 0;
	}
	.acceptance.plcc-top-image-conatiner .plcc-landing-content .plcc-top-banner .fb .text-content-right {
		top: 22%;
		height: auto;
	}
	.acceptance.plcc-top-image-conatiner .plcc-landing-content .plcc-top-banner .fb .text-content-right strong h1 {
		margin: 0;
	}
	.acceptance.plcc-top-image-conatiner .plcc-landing-content .plcc-top-banner .fb .text-content-right .apply-today {
		font-size: 20px;
	}
	.acceptance.plcc-top-image-conatiner .plcc-top-banner .fb .dollar {
		font-size: 34px;
	}
	.acceptance.plcc-top-image-conatiner .plcc-top-banner .fb .dollar-below .dollar-below-line {
		margin-top: 10px;
		font-size: 10px;
	}
	.acceptance.plcc-top-image-conatiner .plcc-top-banner .fb .dollar-below span {
		font-size: 10px;
	}
	.acceptance.plcc-top-image-conatiner .plcc-top-banner .fb .dollar-below .dollar-below-line.savings {
		font-size: 12px;
	}
	.acceptance.plcc-top-image-conatiner .plcc-top-banner .fb .discount-price {
		font-size: 24px;
		marign-top: 5px;
	}
	.acceptance.plcc-top-image-conatiner .plcc-landing-content .plcc-top-banner .fb .text-content-right .msg {
		bottom: 5%;
		position: static;
		margin-top: 5px;
		font-size: 10px;
	}
	.plcc-landing-content .footer-container .footer-email-signup .email-signup.make-label-absolute form .form-row input[id*="emailsignup_email"] {
		width: 100%;
	}
}

@media screen and (max-width: 768px) {
	.plcc-landing-content .benefits .tiles-wrapper .tile h1 {
		font-size: 23px;
	}
}

@media screen and (max-width: 767px) {
	.plcc-top-image-conatiner .plcc-landing-content .plcc-top-banner .fb .text-content-right {
		top: 29%;
		height: auto;
	}
	.plcc-top-image-conatiner .plcc-landing-content .plcc-top-banner .fb .card-img.for-desktop {
		display: block;
		width: 50%;
		top: 25px;
		bottom: 12%;
		left: 25%;
	}
	.plcc-top-image-conatiner .plcc-landing-content .plcc-top-banner .fb .card-img.for-desktop .card-img-main {
		width: 100%;
	}
	.plcc-top-image-conatiner .plcc-landing-content .plcc-top-banner .fb .card-img.for-desktop .card-img-main > img {
		display: none;
	}
	.plcc-top-image-conatiner .plcc-landing-content .plcc-top-banner .fb .text-content-right .apply-today {
		font-size: 24px;
	}
	.plcc-top-image-conatiner .plcc-top-banner .fb .dollar {
		font-size: 28px;
	}
	.plcc-top-image-conatiner .plcc-top-banner .fb .dollar-below .dollar-below-line {
		font-size: 20px;
	}
	.plcc-top-image-conatiner .plcc-top-banner .fb .dollar-below span {
		font-size: 16px;
	}
	.plcc-top-image-conatiner .plcc-top-banner .fb .discount-price {
		font-size: 30px;
	}
	.plcc-top-image-conatiner .plcc-top-banner .fb .dollar-below .dollar-below-line.savings {
		font-size: 24px;
	}
	.plcc-top-image-conatiner .plcc-top-banner .fb .text-content-right .msg {
		font-size: 20px;
	}
	.plcc-top-image-conatiner div.plcc-platinum-card {
		bottom: 15px;
	} 
	.plcc-top-image-conatiner div.plcc-platinum-card {
		font-size: 12px;
		bottom: 0;
		top: 0;
	}
	.plcc-top-image-conatiner div.plcc-platinum-card span {
		padding-top: 20px;
		font-size: 18px;
	}
	.plcc-top-image-conatiner .plcc-landing-content .plcc-top-banner .fb .text-content-right strong h1 {
		margin: 0;
	}
	.plcc-landing-content .plcc-top-banner .fb .text-content-right .apply-button-container {
		top: 40%;
	}
	.plcc-landing-content .plcc-top-banner .fb.unathenticated .text-content-right .apply-button-container {
		top: 54%;
	}
	.plcc-top-image-conatiner .plcc-landing-content .plcc-top-banner .fb .text-content-right .apply-today {
		font-size: 20px;
	}
	.plcc-top-image-conatiner .plcc-top-banner .fb .dollar {
		font-size: 34px;
	}
	.plcc-top-image-conatiner .plcc-top-banner .fb .dollar-below .dollar-below-line {
		margin-top: 10px;
		font-size: 10px;
	}
	.plcc-top-image-conatiner .plcc-top-banner .fb .dollar-below span {
		font-size: 10px;
	}
	.plcc-top-image-conatiner .plcc-top-banner .fb .discount-price {
		font-size: 24px;
		margin-top: 5px;
	}
	.plcc-top-image-conatiner .plcc-top-banner .fb .dollar-below .dollar-below-line.savings {
		font-size: 12px;
	}
	.plcc-top-image-conatiner .plcc-top-banner .fb .text-content-right .msg {
		font-size: 10px;
	}
	.plcc-top-image-conatiner .learn-more {
		font-size: 10px; 
	}
	.plcc-landing-content .plcc-top-banner .fb.athenticated-cardholders .solid-wine-berry {
		width: 80%;
		margin: 20px auto;
	}
	.plcc-landing-content .plcc-tabs.four-links .tab {
		margin: 0 1.2%;
	}
}

.perks-email-wrapper .perks-content img {
	max-width: 148px;
}
	
@media screen and (min-width: 768px) and (max-width: 1023px) {
	.plcc-top-image-conatiner img.background {
		min-height: 280px;
	}
	.plcc-top-image-conatiner div.plcc-platinum-card {
		width: 100%;
		text-align: center;
		top: 16px;
		font-size: 24px;
	}
	.plcc-top-image-conatiner .plcc-landing-content .plcc-top-banner .fb .card-img.for-desktop {
		display: block;
		top: 23px;
		width: 95px;
		left: 0;
	}
	.plcc-top-image-conatiner .plcc-landing-content .plcc-top-banner .fb .card-img.for-desktop .logo {
		width: 15%;
		margin: 0 176px 10px;
	}
	.plcc-top-image-conatiner .plcc-landing-content .plcc-top-banner .fb .text-content-right {
		top: 120px;
		height: auto;
	}
	.plcc-top-image-conatiner .plcc-landing-content .plcc-top-banner .fb .text-content-right .msg {
		position: static;
		margin: 0;
	}
	.lg-width-28-prec {
		width: 29%;
	}
}

@media screen and (max-width: 767px) {
	.lg-width-28-prec {
		width: 29%;
	}
	.unathenticated .lg-width-28-prec, .athenticated-preapproved  .lg-width-28-prec {
		width: 32%;
	}
	.lg-width-28-prec div.display-inline-block:nth-of-type(1) {
		display: block;
	}
	.math-symbol {
		width: 1%;
	}
	.plcc-landing-content .plcc-top-banner .fb .dollar {
		float: none;
	}
}

@media screen and (max-width: 480px) {
	.lg-width-28-prec {
		width: 28%;
	}
	.plcc-top-image-conatiner .plcc-landing-content .plcc-top-banner .fb .text-content-right .msg {
		font-size: 9px;
	}
	.plcc-landing-content .plcc-top-banner .fb .text-content {
		margin-top: 42px;
	}
	.plcc-landing-content .plcc-top-banner .fb .text-content .card-img.for-tablet, .plcc-landing-content::not(.preapproved) .plcc-top-banner .fb .card-img img {
		width: 50px;
	}
	.plcc-landing-content .plcc-top-banner .fb .text-content .logo, .contactpage-right-content .text-content .plcc-landing-content .plcc-top-banner .fb p .logo {
		width: 39%;
		font-size: 14px;
	}
	.plcc-landing-content .plcc-top-banner .fb .text-content h1.light-heading, .contactpage-right-content .text-content .plcc-landing-content .plcc-top-banner .fb p h1.light-heading {
		font-size: 14px;
	}
}